* {font-family: sans-serif}

.external {color: yellow;}


h2 {font-family: sans-serif; text-transform: uppercase;}

/*
.learn  {
	background-color: darkseagreen;

	

	}*/

img {
  border-radius: 50%;
  max-width: 50%;
  height: 125px;
	}

.languages {background-color : darkseagreen;  
	  padding: 0px;
	 list-style-type: ;

	}

.tools {border-style: solid;
				border-width: 2px;
				border-color: lightsteelblue;}

.others	{color: teal;letter-spacing: 5px;}	

#last{ text-align: center; color: black; }